manila (1:22.0.0-0ubuntu1) resolute; urgency=medium

  * New upstream version 22.0.0
  * New upstream release for OpenStack Gazpacho. (LP: #2137593)
  * d/p/fix-test-extra-specs-notification-leak.patch: Add patch.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Apr 2026 13:28:48 -0700

manila (1:22.0.0~rc2-0ubuntu1) resolute; urgency=medium

  * d/p/install-missing-files.patch: Refresh
  * d/watch: restore pgpsigurlmangle for signed tarball
  * d/u/signing-key.asc: update for gazpacho
  * New upstream version 22.0.0~rc2
  * d/patches/*: refresh patches
  * d/sudoers: remove command arguments for sudo-rs compatibility
  * New upstream release for OpenStack Gazpacho. (LP: #2137592)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 18 Mar 2026 15:32:59 -0700

manila (1:21.0.0+git20260126.6017d99-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update version
  * d/u/signing-key.asc: remove for snapshot
  * d/patches/*: refresh patches
  * New upstream snapshot from 6017d9976e526412e601c677da15d62c6ce73604
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Mon, 26 Jan 2026 14:38:10 -0800

manila (1:21.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 09:47:00 -0700

manila (1:21.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 19 Sep 2025 10:35:12 -0700

manila (1:20.0.0+git2025070714.48cc585db-0ubuntu2) questing; urgency=medium

  * d/manila-common.sudoers, d/manilla_sudoers: Drop !requiretty override
    causing compatibility issues with sudo-rs. (LP: #2120708)

 -- Myles Penner <myles.penner@canonical.com>  Sat, 16 Aug 2025 14:23:05 -0700

manila (1:20.0.0+git2025070714.48cc585db-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/fix-py396-test-races.patch: Refresh.
  * d/p/fix-tests-for-ubuntu.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 18 Jul 2025 14:48:13 -0700

manila (1:20.0.0-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 03 Apr 2025 19:06:49 +0200

manila (1:19.0.1+git2025030311.548593328-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 15:35:31 +0000

manila (1:19.0.1+git2025011509.f89994e5d-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Remove unnecessary dependencies.

  [ James Page ]
  * d/control: Align (Build-)Depends with upstream.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 09:29:40 +0000

manila (1:19.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:26:00 +0100

manila (1:19.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Fix sed matching.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 11:10:49 +0100

manila (1:18.1.0+git2024080716.14ef8916-0ubuntu2) oracular; urgency=medium

  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Aug 2024 17:14:17 +0100

manila (1:18.1.0+git2024080716.14ef8916-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.
  * d/p/alembic-1.13-compat.patch: Drop, included in snapshot.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Aug 2024 13:44:20 +0100

manila (1:18.0.1-0ubuntu2) noble; urgency=medium

  * d/p/alembic-1.13-compat.patch: Fix compatibility with newer Alembic.

 -- James Page <james.page@ubuntu.com>  Mon, 08 Apr 2024 11:42:36 +0100

manila (1:18.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release for Openstack Caracal

 -- Utkarsh Bhatt <utkarsh.bhatt@canonical.com>  Fri, 05 Apr 2024 13:28:53 +0100

manila (1:18.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal
  * d/p/tests-has_calls-assert_has_calls.patch: Removed, no longer needed.

 -- Utkarsh Bhatt <utkarsh.bhatt@canonical.com>  Wed, 20 Mar 2024 13:18:59 +0000

manila (1:17.2.0+git2024020611.796037ea-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/p/*: Refresh.
  * d/p/tests-has_calls-assert_has_calls.patch: Cherry pick fix to
    resolve issues related to has_calls usage in tests.

 -- James Page <james.page@ubuntu.com>  Thu, 08 Feb 2024 09:56:32 +0000

manila (1:17.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:02:35 -0400

manila (1:16.0.0+git2023090714.f912aafc-0ubuntu2) mantic; urgency=medium

  * d/control: Drop min version of python3-sqlalchemy-utils to 0.38.2 to
    align with what is currentl available in Ubuntu.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Sep 2023 15:39:49 -0400

manila (1:16.0.0+git2023090714.f912aafc-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:25:28 -0400

manila (1:16.0.0+git2023071214.a01cdc77-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 14:32:37 -0400

manila (1:16.0.0+git2023061415.c976f041-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:06:36 -0400

manila (1:16.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 14:47:34 -0400

manila (1:16.0.0~rc1+git2023030309.f03e84ae-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:26:36 -0500

manila (1:15.1.0+git2023010820.73848870-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Jan 2023 14:17:51 -0500

manila (1:15.1.0+git2022121319.605925e8f-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Dec 2022 19:27:20 -0500

manila (1:15.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 15.x.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 15:19:09 -0400

manila (1:14.0.0+git2022091213.a1730ea8a-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 13:14:40 -0400

manila (1:14.0.0+git2022071414.193784308-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 14:12:12 -0400

manila (1:14.0.0+git2022060212.5e139f95b-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 12:07:00 -0400

manila (1:14.0.0-0ubuntu2) kinetic; urgency=medium

  * d/*: Drop debconf support.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 20 May 2022 16:21:49 -0400

manila (1:14.0.0-0ubuntu1) jammy; urgency=medium

  * d/manila-common.postinst.in: Leave existing policy.json in place
    for upgrades.
  * d/watch: Scope to 14.x.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 20:53:57 -0400

manila (1:13.0.2+git2022030313.3ce3854ae-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 13:21:28 -0500

manila (1:13.0.1+git2022011217.603e484fb-0ubuntu2) jammy; urgency=medium

  [ Corey Bryant ]
  * d/rules: Drop generation of policy.json in favor of policy-in-code
    (LP: #1952763).

  [ Michael Arbet ]
  * Fix cannot stat '/usr/share/manila-common/policy.json'

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Feb 2022 14:49:24 -0500

manila (1:13.0.1+git2022011217.603e484fb-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 17:40:18 -0500

manila (1:13.0.1+git2021120816.1856bf632-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 16:36:26 -0500

manila (1:13.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 13.x.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 07:32:39 +0000

manila (1:12.0.0+git2021090814.c419a7bad-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 09 Sep 2021 07:59:56 +0000

manila (1:12.0.0+git2021072117.1a395050-0ubuntu1) impish; urgency=medium

  * d/p/fix-py396-test-races.patch: Add sorting to another test with the
    same behavior.
  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:04:18 -0400

manila (1:12.0.0+git2021070209.b8be5f7f-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/p/skip-py39-failures.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Jul 2021 09:03:25 -0400

manila (1:12.0.0+git2021061112.9974f047-0ubuntu2) impish; urgency=medium

  * d/p/fix-py396-test-races.patch: Add basic fix to ensure that
    comparisons are stable.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 02 Jul 2021 08:03:39 +0000

manila (1:12.0.0+git2021061112.9974f047-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:40 +0000

manila (1:12.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 14:46:10 +0000

manila (1:12.0.0~rc1-0ubuntu2) hirsute; urgency=medium

  * d/control: Fix Depends mismatch

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 08 Apr 2021 07:51:35 +0000

manila (1:12.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 12.x series
  * New upstream release candidate for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Fix Depends mismatch

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 02 Apr 2021 08:58:55 +0000

manila (1:11.0.0+git2021012911.be794fb1-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Update PBR_VERSION to handle ~git versioning.
  * d/p/skip-py39-failures.patch: Skip py39 failures until fixed upstream.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-tests-for-ubuntu.patch: Fix tests that fail when run with
    Ubuntu snapshot version.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 11:55:02 -0500

manila (1:11.0.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/watch: Scope to 11.x series.
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 12:44:26 -0400

manila (1:11.0.0~b3~git2020091407.2f098160-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 07:16:42 +0000

manila (1:11.0.0~b2~git2020073107.fba472e3-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 31 Jul 2020 07:50:25 +0000

manila (1:11.0.0~b1~git2020070209.e9dd26d2-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.
  * d/p/skip-py38-failures.patch: Dropped. No longer needed.
  * d/p/add-mysql8-compatibility.patch: Dropped. Fixed upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 09:27:36 -0400

manila (1:10.0.0-0ubuntu2) groovy; urgency=medium

  * d/p/series: Add monkey-patch-original-current-thread.patch.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 May 2020 08:57:48 -0400

manila (1:10.0.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/728079/. This fixes service failures
    with Python 3.8 (LP: #1863021)
  * d/watch: Scope to 10.x series.
  * d/watch: Update to point at tarballs.opendev.org.

  [ Corey Bryant ]
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 14 May 2020 13:36:55 +0000

manila (1:10.0.0~b3~git2020041013.ea90fd17-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/manila-common.postinst.in: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:12:59 -0400

manila (1:10.0.0~b3~git2020032516.cb016333-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/manila-common.postinst.in: Set default ownership and permissions for
    /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Mar 2020 16:14:52 -0400

manila (1:10.0.0~b2~git2020020609.19877429-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 06 Feb 2020 10:49:38 +0100

manila (1:10.0.0~b1~git2019121913.02b2903f-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/rules: Switch. Switched to pybuild.
  * d/control: Drop. Dropped py2 build-deps.
  * d/p/skip-py38-failures.patch: Skip py38 failures until fixed
    upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 19 Dec 2019 14:53:42 +0100

manila (1:9.0.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 16 Oct 2019 17:32:27 +0100

manila (1:9.0.0~rc1-0ubuntu2) eoan; urgency=medium

  * d/t/manila-daemons: Use mysql+pymysql in DB connection URL to fix
    error in autopkgtest.

 -- James Page <james.page@ubuntu.com>  Tue, 01 Oct 2019 08:17:32 +0100

manila (1:9.0.0~rc1-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/p/add-mysql8-compatibility.patch: Ensure test setup is compatible
    with MySQL 8.
  * d/t/manila-daemons: Avoid usage of IDENTIFIED BY on GRANT, enabling
    compatibility with MySQL 8.
  * d/watch: Scope to 9.x series.
  * New upstream release candidate for OpenStack Train.
  * d/control: BD on latest python3-openstackdocstheme is required for
    successful build.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Sep 2019 16:12:39 -0400

manila (1:9.0.0~b2~git2019073018.cc830350-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 30 Jul 2019 18:32:19 +0200

manila (1:9.0.0~b1~git2019061715.86823b5c-0ubuntu1) eoan; urgency=medium

  * New upstream release 9.0.0~b1.
  * d/rules: Fix binary name used to generate config files.
  * d/rules: Fix binary name used to generate policy smaple.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 19 Jun 2019 11:13:24 +0100

manila (1:8.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:15:47 +0100

manila (1:8.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: Scope to 8.x series.
  * New upstream release candidate for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Mar 2019 10:08:05 -0400

manila (1:8.0.0~b1~git2019031804.b2787fde-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 12:20:33 +0000

manila (1:8.0.0~b1~git2019013018.852fc786-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 17:44:10 +0000

manila (1:8.0.0~b1~git2018111913.7e411a71-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control,rules,python*,d/tests/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Nov 2018 13:49:27 -0500

manila (1:7.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Additional support for Python 3:
    - d/control: Drop python(3)-manila conflicts on each other.
    - d/python(3)-manila.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:20:34 -0400

manila (1:7.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 15:03:14 -0400

manila (1:7.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * d/tests/manila-daemons: Fix up rabbitmqctl commands.
  * d/python(3)-manila.post*, d/python(3)-manila.prerm: Add
    update-alternatives for manila-data.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jun 2018 11:50:18 -0400

manila (1:7.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/control: Update Standards-Version to 4.1.4.
  * d/tests/manila-shebangs-py*: Fix typos.
  * d/watch: Scope to 7.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jun 2018 12:04:49 -0400

manila (1:6.0.0-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/rules: Add Python 2.7 support and python-manila package.
    - d/control: Support Python 2.7 first and Python 3.x as alternative.
      manila-common depends on python-manila by default and python3-manila
      as alternative.
    - d/control: Drop ${python3:Depends} from manila-* binary packages
      as it's covered in python3-manila.
    - d/control: move python(3)-openstackclient dependency from manila-api
      Depends to python(3)-manila Depends.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Add manila-data binary package.
    - d/rules: Add Python 2.7 support.
    - d/rules: Install to package build directories rather than debian/tmp.
    - d/rules: Use pkgos-dh_auto_install instead of python setup.py install.
      This helps name binaries for update-alternatives.
    - d/manila-common.install: Drop usr/bin/* as pkgos-dh_auto_install handles
      install of those files.
    - d/python(3)-manila.post*, d/python(3)-manila.prerm: update-alternatives
      is used to enable correct shebangs for Python binaries.
    - d/install, d/python3-manila.install: Dropped. Not needed.
    - d/tests/*: Add Python 2/3 autopkgtests for manila daemons and shebangs.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/manila-data.init.in: Add manila-data init template.
    - d/manila-share.init.in: Fix typo.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Jun 2018 08:24:38 -0400

manila (1:6.0.0-2) unstable; urgency=medium

  * Fixed dbc postrm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 16:49:49 +0000

manila (1:6.0.0-1) unstable; urgency=medium

  * Switched to openstack-pkg-tools >= 70~ shared debconf templates.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Mar 2018 08:50:52 +0000

manila (1:6.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 14:58:58 -0500

manila (1:6.0.0~rc3-1) unstable; urgency=medium

  * New upstream RC release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2018 16:20:45 +0000

manila (1:6.0.0~rc3-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Feb 2018 17:49:23 -0500

manila (1:6.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Feb 2018 14:33:51 -0500

manila (1:6.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Using pkgos-dh_auto_test.
  * Switched to Python 3.
  * Blacklist all share.drivers.dell_emc tests: they are failing in Py3.
  * Generate policy.yaml with oslopolicy-sample-generator.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 13:09:06 +0000

manila (1:6.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 12:09:43 -0500

manila (1:6.0.0~b3-0ubuntu1) bionic; urgency=medium

  [ James Page ]
  * d/manila-common.install: Drop install of policy.json.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Queens.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/update-tests-for-ipaddress-1.0.17.patch: Dropped. Fixed in
    milestone.
  * d/rules: Run tests with ostestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 10:26:42 -0500

manila (1:6.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10 and drop dh-systemd.
  * d/watch: Scope to Queens series.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/install, d/manila-common.install, d/python-manila.install: Align
    with upstream install paths.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Dec 2017 14:07:41 -0500

manila (1:5.0.1-3) unstable; urgency=medium

  * Add explicit depends on e2fsprogs (Closes: #887193).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 11:03:41 +0100

manila (1:5.0.1-2) unstable; urgency=medium

  * Do not delete search.html, making build reproducible (Closes: #861896).
  * Remove /usr/lib from manila-api (Closes: #880374).
  * Updated pt.po (Closes: #876175).
  * Uploading to unstable:
    - Fixed FTBFS (Closes: #871337).
  * Removed dh-systemd build-depends.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 09:34:59 +0000

manila (1:5.0.1-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Some clean-ups.
  * Drop SQLAlchemy version patch.
  * Black list cmd.test_manage.ManilaCmdManageTestCase.test_run_ipython which
    is failing.
  * Add python-manila.install.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Oct 2017 00:18:39 +0200

manila (1:5.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:30:03 -0400

manila (1:5.0.0~rc1-0ubuntu2) artful; urgency=medium

  * d/manila-common.postinst: Drop db sync (LP: #1713059).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 29 Aug 2017 11:18:30 -0400

manila (1:5.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 21:00:51 -0400

manila (1:5.0.0~b3-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:42 -0400

manila (1:5.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/update-tests-for-ipaddress-1.0.17.patch: Skip test_update_access
    as the CIDR in the expected vs actual call to _ssh_exec do not match.
    Bug opened upstream as possibly a deeper issue here with use of
    ipaddress python library in base manila code.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 16:26:30 -0400

manila (1:5.0.0~b2-0ubuntu2) artful; urgency=medium

  * d/tests/control,manila-daemons: Tidy test script and use of MySQL,
    skip test of manila-share as this requires a full OpenStack cloud
    to actually run.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 10:54:52 +0100

manila (1:5.0.0~b2-0ubuntu1) artful; urgency=medium

  * d/manila-common.install: Install manila-wsgi binary.
  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 3.9.8, no changes.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Jun 2017 13:09:00 +0100

manila (1:5.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:06:46 +0100

manila (1:5.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Apr 2017 14:48:19 +0100

manila (1:4.0.0-0ubuntu3) zesty; urgency=medium

  * d/control: Fix typo. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 16:20:20 -0500

manila (1:4.0.0-0ubuntu2) zesty; urgency=medium

  * d/control: Add missing dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 14:46:57 -0500

manila (1:4.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 10:09:10 -0500

manila (1:4.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * d/control: Cleanup dependencies.
  * d/control, d/tests: Add dep8 tests. 
  * New upstream milestone release for Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 17 Feb 2017 08:49:27 -0500

manila (1:4.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * d/control: Add python-tooz. 
  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 08:06:00 -0500

manila (1:4.0.0~b2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 14:37:02 -0500

manila (1:4.0.0~b1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 21 Nov 2016 09:04:04 -0500

manila (1:3.0.0-5) unstable; urgency=medium

  * German debconf translation update (Closes: #842485).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 18:15:18 +0200

manila (1:3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Revert net-tools dependency.
  * Bump build dependency on openstack-pkg-tools (Closes: #858704).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 11:51:11 +0200

manila (1:3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add missing dependency (Closes: #858704).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 25 Mar 2017 12:46:57 +0100

manila (1:3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Bumped debhelper compat version to 10
  * Added lsb-base to depends
  * Patch-out upper constraints of SQLAlchemy

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2017 11:36:39 +0100

manila (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:53:26 +0200

manila (1:3.0.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).

  [ Chuck Short ]
  * New upstream release for Openstack Newton. 

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 29 Sep 2016 08:38:23 -0400

manila (1:3.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools >= 53~.
  * Fixed olsotest EPOCH.
  * Fixed oslo-config-generator namespaces.
  * Debconf translation:
    - it (Closes: #838512).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 09:56:39 +0200

manila (1:3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Removed skipped-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2016 19:47:24 +0200

manila (1:3.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Sep 2016 09:21:57 -0400

manila (1:3.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream version.
  * d/control: Add python-pep8 to BDs.

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 11:05:41 +0100

manila (1:3.0.0~b2-2) experimental; urgency=medium

  * Added python-pep8 to build depends (Closes: #834839)

 -- Ondřej Nový <onovy@debian.org>  Fri, 19 Aug 2016 23:40:21 +0200

manila (1:3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated Danish translation of the debconf templates (Closes: #830648).
  * Build-Conflicts: with bpython.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 21:56:18 +0200

manila (1:3.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/control: Align (build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jul 2016 07:52:37 -0400

manila (1:3.0.0~b1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Changed source URL to new one

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fix-tempest.conf-generation.patch applied upstream.
  * rm -f search.html in generated docs to avoid FTBFS with the error
    message: "doesn't look like a Sphinx search page".

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jun 2016 18:10:45 +0200

manila (1:3.0.0~b1-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * New upstream version.
  * d/p/*: Dropped, no longer required.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (build-)Depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 06 Jun 2016 11:09:58 -0400

manila (1:2.0.0-4) unstable; urgency=medium

  * Fix the tempest.conf generation patch.
  * Updated Brazilian Portuguese debconf templates (Closes: #820252).
  * Updated Dutch debconf templates (Closes: #823255).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Apr 2016 03:18:57 +0000

manila (1:2.0.0-3) unstable; urgency=medium

  * Japanese debconf templates translation update (Closes: #820766).
  * Fix tempest.conf generation.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 22:07:00 +0000

manila (1:2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change).

  [ Thomas Goirand ]
  * Do not use manila/keystone_auth_token, but the admin credentials instead.
  * Build-depends on openstack-pkg-tools >= 42 to ensure default shell is
    /bin/false by default.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 20:38:31 +0000

manila (1:2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:39:59 +0200

manila (1:2.0.0-0ubuntu1) xenial; urgency=medium

  [ David Della Vecchia ]
  * d/control,manila-share.init.in: Add missing manila-share binary package
    and associated init configuration (LP: #1546116).

  [ James Page ]
  * Final upstream release for OpenStack Mitaka.

 -- David Della Vecchia <ddv@canonical.com>  Thu, 07 Apr 2016 15:53:26 +0100

manila (1:2.0.0~rc1-5) unstable; urgency=medium

  * Uploading to unstable.
  * Updated ja.po debconf translation (Closes: #819133).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:00:15 +0200

manila (1:2.0.0~rc1-4) experimental; urgency=medium

  * Wrong template names nova->manila.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 14:05:16 +0000

manila (1:2.0.0~rc1-3) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:41:24 +0000

manila (1:2.0.0~rc1-2) experimental; urgency=medium

  * Adds install-missing-files.patch as PBR is (as always) missing the Alembic
    files.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2016 11:47:17 +0100

manila (1:2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed pylxd import patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:07:15 +0100

manila (1:2.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-pylxd-import.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 09:06:28 -0400

manila (1:2.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added fix-lxd-exceptions-import.patch.
  * Standards-Version: 3.9.7 (no change).
  * Build-Conflicts: ipython.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Mar 2016 22:45:43 +0800

manila (1:2.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/doc-conf-git.patch: Rebased.
  * d/p/fix-pylxd-import.patch: Fix import of pylxd.exceptions.
  * d/control, d/manila-data.*: Add init/install files for new data service.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Mar 2016 16:37:36 -0500

manila (1:2.0.0~b2-2) experimental; urgency=medium

  * Build-depends on git to fix sphinx-build.
  * Updated fr.po and nl.po debconf translation (Closes: #807765, #812352).
  * Using $(CURDIR)/debian/tmp for generating config files.
  * Better config file generation.
  * Removed volume_group from manila-common.templates.
  * VCS urls using https.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Feb 2016 16:39:33 +0800

manila (1:2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Fixed config file generation namespace list.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 10:58:35 +0100

manila (1:2.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/doc-conf-git.patch: Drop git commands that fail sphinx-build.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Jan 2016 17:49:28 -0500

manila (1:2.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Dec 2015 10:43:29 -0500

manila (1:1.0.0-6) unstable; urgency=medium

  * Import .po files from Glance (Closes: #804948).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:53:16 +0100

manila (1:1.0.0-5) unstable; urgency=medium

  * Correctly purge the package (Closes: #803444).
  * Configures keystone_authtoken, rabbit, db and API endpoint using debconf.
  * Fixes missing alembic.ini.
  * Fixed default manila.conf generation (it was wrong, missing some options,
    and wrong defaults like lock_path and auth_protocol).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Nov 2015 15:19:53 +0100

manila (1:1.0.0-4) unstable; urgency=medium

  * Added q-text-as-data in depends of manila-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:47:31 +0000

manila (1:1.0.0-3) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 08:34:45 +0000

manila (1:1.0.0-2) unstable; urgency=medium

  * Added -p flag when doing mkdir /var/lib/manila/volumes (Closes: #802319).

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Oct 2015 18:08:15 +0200

manila (1:1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Align the EPOCH with the Ubuntu version.
  * Added python-pymysql as runtime dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2015 15:03:45 +0200

manila (1:1.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 16:35:11 -0400

manila (1:1.0.0~rc3-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Oct 2015 10:35:30 -0400

manila (1:1.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Oct 2015 11:38:41 -0400

manila (1:1.0.0~rc1-0ubuntu2) wily; urgency=medium

  * d/control: Set minimum pbr version at 1.8.

 -- James Page <james.page@ubuntu.com>  Mon, 28 Sep 2015 10:19:23 +0100

manila (1:1.0.0~rc1-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/watch: Update to cope with upstream rc naming.

 -- James Page <james.page@ubuntu.com>  Thu, 24 Sep 2015 08:46:24 +0100

manila (1:1.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 15:58:54 -0400

manila (1:1.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 11:53:10 -0400

manila (1:1.0.0~b1-0ubuntu2) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 09:27:33 +0100

manila (1:1.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Align (build-)depends with upstream.
  * Drop all patches, no longer required.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2015 17:03:19 +0100

manila (2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack kilo. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 01 May 2015 08:38:15 +0200

manila (2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.
    - debian/patches/pep-0476.patch: Dropped no longer needed.
    - debian/patches/skipped-tests.patch: Skipped failing test.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Apr 2015 09:57:38 -0400

manila (2015.1~b3-0ubuntu2) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Apr 2015 09:30:26 -0400

manila (2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.
    - d/p/fixup-test-failure.patch: Align expected string with unicode
      encoded result.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:16:44 +0100

manila (2015.1~b2-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Resync dependency versions with upstream.
    - d/control: Version BD on ddt to >= 1.0.0, resolving test failures.
  * d/control: Add missing BD on python-testresources.
  * d/*: wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Mar 2015 14:35:23 +0000

manila (2015.1~b1-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Add new dependencies.
    - Install any new binaries and configuration to common package.
  * d/watch: Update to use tarballs.openstack.org.
  * d/control,compat: Bump debhelper compat level to 9.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.
  * Systemd enablement:
    - d/rules,control: Enable use of dh-systemd and openstack-pkg-tools.
    - d/*.init.in: Write templates for generation of init, service and
      upstart configurations.
    - d/*.upstart: Drop in preference to above.
  * d/*.logrotate: Move to single logrotate configuration in common package.
  * d/rules: Ensure unit test suite failure fails package build.
  * d/p/pep-0476.patch: Deal with SSL certification chain verification unit
    test failures.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Jan 2015 11:55:33 +0000

manila (2014.1~git20140220-0ubuntu13) utopic; urgency=medium

  * Rebuild for sqlalchemy 0.9. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 08 May 2014 14:19:44 -0500

manila (2014.1~git20140220-0ubuntu12) trusty; urgency=medium

  * Fix dependency typo (pyhon-oslo.config -> python-oslo.config).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Mar 2014 11:11:03 +0000

manila (2014.1~git20140220-0ubuntu11) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Feb 2014 08:43:32 -0500

manila (1.0.0~rc1-2) experimental; urgency=medium

  * Do not duplicate /usr/bin/manila-scheduler in both -common and -scheduler
    packages (Closes: #801101).

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Oct 2015 14:20:36 +0000

manila (1.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Now manila-api depends on python-openstackclient.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2015 13:02:31 +0000

manila (1.0.0~b3-1) experimental; urgency=medium

  * Initial release (Closes: #789660).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2015 11:02:32 +0200

